Subject: Re: Hole in curtain :( #Ref 20250202003426247
From: stephanie <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 4 Feb 2025 08:00:43 -0700

Thank you. Picture is already attached in previous email.
Order 111-3255748-3881069

Thanks!!

On Mon, Feb 3, 2025 at 8:36 AM [email-masked] <
[email-masked]> wrote:

> Hello Stephanie,
>
>
>
> Thank you for reaching out to us.
>
>
>
> We sincerely apologize for the damaged item you received. To assist you
> further, could you please provide a photo of the item as well as the order
> number? This will help us investigate the matter promptly.
>
>
>
> Thank you for your understanding.
>
>
>
>
>
> Best regards,
> Giselle
> Designer Living Customer Service
> [email-masked]
>
>
>
> ===============================================================================
>
> Hi!
>
> I purchased the
> Madison Park Anaheim Cabin Plaid Curtain Window, Thermal Insulated Fleece
> Lining, Living Room Decor Light Blocking Drape for Bedroom, 1-Single Panel
> Pack, 50" x 84", Rod Pocket, Brown
>
> This week and love it in my living room! In fact, I had to order another
> pair for my adjacent room since I loved them so much! Unfortunately, when i
> hung them up it already had a hole in it. Is there any way we can get a
> replacement?
>
> Thanks for your help.
>
> Stephanie fischer
>
> Concord design
>
>
>
>